/* -----------------------*/
/* -----TEXT COLOR ----- */
/* ---------------------*/
body {
	color:#777;
}
h1,
h2,
h3, 
h4, 
h5, 
h6 {
	color: #222;
}
a:hover, 
a.permalink:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	color:#000;
}
#nextPrevNav a[rel="next"] span,
#nextPrevNav a[rel="prev"] span,
.skills,
a#backHome,
#closeAjax,
.pageLoading,
a#sidebarToggle,
ul#dropmenu li a,
#nextPrevNav a[rel="next"],
#nextPrevNav a[rel="prev"],
#commentform input[type="submit"]:hover, 
input[type="submit"]:hover,
#commentform input[type="submit"], 
input[type="submit"],
.categoryPanel .post a.thumbLink,
a.post-edit-link,
a.post-edit-link:hover {
	color: #fff;
}
#details,
a.permalink {
	color: #ccc;
}
.commentmetadata,
.categoryPanel .post h3.posttitle a,
.panel h1 {
	color:#444;
}
.categoryPanel .post p.theDate {
	color:#999;
}
.skills span {
	color:#aaa;
}

/* -----------------------------*/
/* -----BACKGROUND COLOR ----- */
/* ---------------------------*/
.panel {
	background-color: #fafafa;
}
#postContent,
textarea,
input[type="text"],input[type="password"],
#sidebar,
#wp-calendar td.pad:hover,
.categoryPanel .postContent,
#loadingOverlay {
	background-color:#fff;
}
#galleryNav a:hover,
#nextPrevNav a[rel="next"] span,
#nextPrevNav a[rel="prev"] span,
a#sidebarToggle:hover,
a#sidebarToggle.open:hover,
.pagination a:hover,
ul#dropmenu li a:hover,
a#backHome:hover,
#closeAjax:hover,
#nextPrevNav a[rel="prev"]:hover,
#nextPrevNav a[rel="next"]:hover,
#commentform input[type="submit"]:hover, 
input[type="submit"]:hover,
.skills,
a.post-edit-link:hover {
	background-color:#333;
}
a#sidebarToggle,
.pagination a,
ul#dropmenu li a,
a#backHome,
#closeAjax,
#nextPrevNav a[rel="next"],
#nextPrevNav a[rel="prev"] {
	background-color:#666;
	background-color:rgba(0,0,0,.2);
}
form {
	background-color: #efefef;
	background-color:rgba(0,0,0,.025);
}
#ajaxContent {
	background-color: #eee;
}
.gallery a {
	background-color: #000;
}
body.respond a#sidebarToggle,
body.respond .pagination a,
body.respond ul#dropmenu li a,
body.respond a#backHome,
body.respond #closeAjax,
body.respond #nextPrevNav a[rel="next"],
body.respond #nextPrevNav a[rel="prev"] {
	background-color: #999;
}
#galleryNav a {
	background-color: #ccc;
}
.categoryPanel .post a.thumbLink,
iframe {
	background-color: #333;
}

/* -----------------------------*/
/* -----BACKGROUND IMAGE ----- */
/* ---------------------------*/
#nextPrevNav a[rel="prev"] {
	background-image:url(../images/arrow_right.png);
}
#nextPrevNav a[rel="next"] {
	background-image:url(../images/arrow_left.png);
}
.gallery a:hover {
	background-image:url(../images/zoom.png);
}

/* -----------------------*/
/* -----BOX SHADOW ----- */
/* ---------------------*/
#loadMe,
form,
.gallery a,
.categoryPanel .post,
iframe,
.theContent img {
	box-shadow:0 1px 1px rgba(0,0,0,.1);
}
a#sidebarToggle,
.pagination a,
ul#dropmenu li a,
a#backHome,
#closeAjax,
#nextPrevNav a[rel="next"],
#nextPrevNav a[rel="prev"] {
	box-shadow:0 1px 1px rgba(255,255,255,.1);
}
#galleryNav a:before,
a#sidebarToggle:before,
.pagination a:before,
ul#dropmenu li a:before,
a#backHome:before,
#nextPrevNav a[rel="next"]:before,
#nextPrevNav a[rel="prev"]:before {
	box-shadow:inset 0 1px 1px rgba(0,0,0,.15);
}
input[type="text"],input[type="password"],
textarea {
	box-shadow: 0 1px 1px rgba(0,0,0,.15);
}

/*-------------------------*/
/* -----BORDER COLOR----- */
/*-----------------------*/
acronym.abbr {
	border-bottom-color:#999;
}
blockquote {
	border-left-color:rgba(0,0,0,.1);
}
